@import '../../../assets/variables';

.dropdown{
    position: absolute;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 10px;
    background: $primary;
    width: 20%;
    right:0;
    z-index: 1;
    box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
}